solidot新版网站常见问题,请点击这里查看。
adv
Chromium
4
WinterIsComing(31822)
发表于2015年06月25日 10时31分 星期四
来自你们都是谷歌的产品
Google Chrome浏览器的开源版本Chromium被发现会在启动时自动下载一个二进制文件——Chrome Hotword Shared Module。该模块没提供源代码,功能没有默认激活,它的功能是监听用户电脑的麦克风,如果用户发说了“OK, Google”,它会试图去理解用户随后发出的指令。虽然功能未激活,但由于其闭源属性,用户无法检查源代码,它正在做什么没人知道,此事引发了监视方面的担忧。Google开发者宣布,未来发布的Chromium 45将会默认关闭该模块的下载。此事不会影响Chrome用户,因为Chrome本来就包含了闭源的Google服务代码,使用Chrome意味着用户至少部分信任Google。
Chromium
4
WinterIsComing(31822)
发表于2015年06月20日 20时19分 星期六
来自OK谷歌间谍
Chromium是Google Chrome浏览器的开源版本。一位Debian用户向bug跟踪系统报告了一个bug:升级到Chromium 43之后它在运行时会静默下载一个二进制文件——Chrome Hotword Shared Module扩展,文件没有提供源代码,也没有任何提示或向用户提出许可。该扩展提供了热词监听和响应功能,它会监听用户电脑的麦克风,如果用户说了“OK, Google”,它随后就会试图去理解用户的指令。这位用户发现Chromium的配置没有提供退出功能。Chromium开发团队的Matt Giuca在官方论坛上声称,浏览器虽然在启动时下载了二进制文件,但它的功能并没有真正激活,用户需要在chrome://settings中勾选Enable "Ok Google" to start a voice search才会启用。Matt Giuca表示,Chrome是Google的私有产品,但Chromium不是,是否关闭热词模块下载是第三方发行者的责任不是Google的责任,Linux发行版如Debian可以关闭二进制模块下载。他说,他已经看到Debian这么做了。
Chromium
7
WinterIsComing(31822)
发表于2015年03月09日 12时29分 星期一
来自谷歌的新时代
去年Chrome/Chromium的Linux用户递交bug报告,称安装扩展报错。部分用户称浏览器建议他们升级内核,原因是Chrome/Chromium需要名为TSYNC的内核特性。Google开发者已经宣布,下一个版本的Chromium将停止支持没有TSYNC的内核版本,这意味着Linux用户使用新版Chromium将至少需要内核版本Linux 3.17。在Debian内核邮件列表上,有开发者呼吁是时候停止使用Google的“间谍软件”。
Chromium
WinterIsComing(31822)
发表于2015年02月10日 11时09分 星期二
来自mozilla跟随
Chrome官方博客宣布将支持准标准协议HTTP/2,停止支持非标准协议的SPDY。HTTP/2已在去年底发布了草案,它支持HTTP/1.1的所有核心功能,但在许多方面更高效。它正走在标准化之路上。SPDY则是Google提出的基于TCP的应用层协议,设计充分利用带宽,降低页面载入时间。Chrome、Firefox和IE都加入了SPDY的支持。但SPDY并非标准协议,而HTTP/2包含了SPDY的大部分优化,所以Google决定是时候对SPDY说再见了。Chrome将在未来几周加入对HTTP/2的支持,到2016年初移除SPDY支持,届时还将用TLS扩展ALPN替代NPN。
上一页12下一页